---
Title: Open data formats
Author: Jutta
status: dump
Topics:
    - Creation of the open data
    - Data format description
    - different example data: antares events, plots, orca events, acoustic
---

# Open data sets and formats

## Particle event tables

### Data generation
* Level 2 data processed using km3pipe
* Selection of relevant parameters
* Adding of metadata description
* adding provenance data
* Pipeline writer to different formats (csv, hdf5)

### Data description

**Scientific use**
* Astrophysics
* Neutrino oscillation

**Metadata**
-> Define Metadata here (table)
* Provenance information
* Parameter descriptions
* Data taking metadata

### Technical specification

**Format**
* Flat table
* column description metadata

#### Output format
-> formats, which metadata where
hdf5



**Interfaces**
* 

## Multimessenger alerts
### Data generation


### Data description

**Scientific use**

**Metadata**

### Technical specification

**Format**


**Interfaces**
The VOEvent format, together with the VOEvent Transport Protocol as implemented in the [Comet software](https://comet.transientskp.org) will be used to distribute these events as outgoing alerts. 

## Supplementary services and data derivatives
### Data generation
Providing context information on a broader scale in the form of e.g. sensitivity services and instrument response functions alongside the VO-published data sets is still under investigation. 

### Data description

**Scientific use**

**Metadata**

### Technical specification
**Format**


**Interfaces**




## Acoustic hydrophone data
### Data generation

### Data description

**Scientific use**

**Metadata**

### Technical specification
**Format**


**Interfaces**
